Geek the Planet


Desarrollo no image

Published on junio 2nd, 2007 | by Angelfire

0

Integración de Netbeans con OpenOffice

Plugin OOo-netbeans

Con este nuevo modulo de Openoffice para Netbeans es posible desarrollar facilmente extensiones para nuestro paquete ofimático.

Para utilizar el módulo plugin de NetBeans OOo necesitas NetBeans 5.5 o superior, y OpenOffice.org 2.0.4 o StarOffice 8 PU4; también se necesita OpenOffice.org SDK 2.0.4 o superior.

A decir verdad no he podido con la traducción, está muy enredad y no he sido capaz de ponerle un orden a las palabras, si por casualidad alguien lee este blog y me desea colaborar con una traducción un poco mas entendible que la que yo estaba haciendo se o agradeceria.

Leer Más: OpenOffice.org Netbeans Integration
Wiki OpenOffice Netbeans Integration


About the Author

Systems Engineering, Computer Systems Specialist, Social Engineering Specialist. Social Media Analyzer. Usability and SEO enthusiasm (Este es mi perfil de Twitter...)



Comments are closed.

Back to Top ↑